<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4505e9e6aa0165f2fe8a71bdf3b8016">
  <dict>
    <!--2022-01-15 10:47:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
